Sat, 24 Sep 2022 17:35:48 UTC | login

Information for RPM krb5-libs-1.19.1-11.el9.aarch64.rpm

ID258800
Namekrb5-libs
Version1.19.1
Release11.el9
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-07-21 14:39:03 GMT
Size749,442
cb6c7e3f7d6b9d89b5234139fe8d2b97
LicenseMIT
Buildrootc9s-build-90544-18373
Provides
config(krb5-libs) = 1.19.1-11.el9
krb5-libs = 1.19.1-11.el9
krb5-libs(aarch-64) = 1.19.1-11.el9
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.19.1-11.el9
coreutils
gawk
glibc >= 2.33.9000-42.el9
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.3()(64bit)
libcrypto.so.3(OPENSSL_3.0.0)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libselinux.so.1(LIBSELINUX_1.0)(64bit)
libssl.so.3()(64bit)
libssl.so.3(OPENSSL_3.0.0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:3.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf880
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/060
/usr/lib/.build-id/06/2a00a0ceb2c33f00125839a7d683fffaf961df36
/usr/lib/.build-id/220
/usr/lib/.build-id/22/3d0b4db7bd45c93cd599c7899c147beaf9948f38
/usr/lib/.build-id/600
/usr/lib/.build-id/60/4f32a3882d8ee44e98b91a88ded19ede779a8547
/usr/lib/.build-id/720
/usr/lib/.build-id/72/acfad05d9e8217f7a7a0fe746de9151cb9585f37
/usr/lib/.build-id/870
/usr/lib/.build-id/87/af7ffd6029536de4bdd9cd91923d02331cc34151
/usr/lib/.build-id/940
/usr/lib/.build-id/94/ea8c593400577d92cfd59dad97fe10091f649340
/usr/lib/.build-id/c10
/usr/lib/.build-id/c1/a8fc970f7ed47aec4c61cab1e1097fb0bd880336
/usr/lib/.build-id/d10
/usr/lib/.build-id/d1/43c610ff162050a8a4fd62287bb4e05fd69d0143
/usr/lib/.build-id/f80
/usr/lib/.build-id/f8/f4fbcdd94ec464df111af2be2eddef1b816e5043
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so135,456
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so68,856
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2337,816
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2137,872
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1136,064
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0136,040
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069,088
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.3938,816
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.170,272
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,625
/usr/share/doc/krb5-libs/README14,308
Component of
Page:
1 through 50 of 8273 >>>
Buildroot descending sort Created State
c9s-build-179817-26460 2021-08-17 09:23:35 expired
c9s-build-179811-26412 2021-08-17 08:54:07 expired
c9s-build-179803-26366 2021-08-17 08:41:34 expired
c9s-build-179800-26366 2021-08-17 08:40:41 expired
c9s-build-179797-26353 2021-08-17 08:33:24 expired
c9s-build-179783-26301 2021-08-17 08:17:05 expired
c9s-build-179782-26301 2021-08-17 08:16:34 expired
c9s-build-179781-26249 2021-08-17 07:53:28 expired
c9s-build-179772-26236 2021-08-17 07:44:02 expired
c9s-build-179767-26223 2021-08-17 06:54:45 expired
c9s-build-179756-26223 2021-08-17 06:43:17 expired
c9s-build-179754-26223 2021-08-17 06:42:46 expired
c9s-build-179751-26223 2021-08-17 06:28:27 expired
c9s-build-179733-26204 2021-08-17 02:43:18 expired
c9s-build-179728-26204 2021-08-17 02:07:12 expired
c9s-build-179723-26204 2021-08-17 01:05:36 expired
c9s-build-179718-26191 2021-08-17 00:10:58 expired
c9s-build-179714-26191 2021-08-16 23:00:56 expired
c9s-build-179707-26191 2021-08-16 22:16:57 expired
c9s-build-179705-26191 2021-08-16 22:16:24 expired
c9s-build-179689-26165 2021-08-16 19:44:59 expired
c9s-build-179680-26165 2021-08-16 19:14:30 expired
c9s-build-179677-26165 2021-08-16 18:54:33 expired
c9s-build-179671-26165 2021-08-16 18:53:54 expired
c9s-build-179667-26165 2021-08-16 18:53:01 expired
c9s-build-179662-26165 2021-08-16 17:51:45 expired
c9s-build-179659-26165 2021-08-16 17:50:09 expired
c9s-build-179654-26165 2021-08-16 17:47:34 expired
c9s-build-179652-26165 2021-08-16 17:45:48 expired
c9s-build-179651-26165 2021-08-16 17:45:16 expired
c9s-build-179649-26147 2021-08-16 17:33:14 expired
c9s-build-179643-26147 2021-08-16 17:26:58 expired
c9s-build-179638-26147 2021-08-16 17:12:24 expired
c9s-build-179637-26147 2021-08-16 17:11:53 expired
c9s-build-179612-26147 2021-08-16 15:57:12 expired
c9s-build-179596-26133 2021-08-16 15:17:13 expired
c9s-build-179592-26133 2021-08-16 15:10:35 expired
c9s-build-179589-26133 2021-08-16 15:10:22 expired
c9s-build-179587-26133 2021-08-16 15:09:30 expired
c9s-build-179586-26133 2021-08-16 15:05:54 expired
c9s-build-179581-26133 2021-08-16 15:05:01 expired
c9s-build-179579-26133 2021-08-16 14:56:53 expired
c9s-build-179571-26133 2021-08-16 14:54:09 expired
c9s-build-179566-26133 2021-08-16 14:50:07 expired
c9s-build-179560-26133 2021-08-16 14:37:41 expired
c9s-build-179557-26133 2021-08-16 14:36:48 expired
c9s-build-179556-26133 2021-08-16 14:27:35 expired
c9s-build-179546-26133 2021-08-16 14:15:25 expired
c9s-build-179540-26119 2021-08-16 14:10:02 expired
c9s-build-179535-26119 2021-08-16 13:45:11 expired